Do not roll back to WebSphere Application Server 8.5 if you are using WebSphere Application Server 8.5.5 or later with Liberty and WebSphere eXtreme Scale

Technote (troubleshooting)


Problem(Abstract)

When you upgrade to WebSphere Application Server Version 8.5.5, the Liberty feature is removed. WebSphere eXtreme Scale can handle the feature being removed in this scenario. However, if you roll back to WebSphere Application Server Version 8.5, the Liberty feature is added back again, which can cause problems for WebSphere eXtreme Scale.

Resolving the problem

Do not roll back to WebSphere Application Server Version 8.5 after you upgrade to Version 8.5.5.

Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere DataPower XC10 Appliance Install and Migration 2.5

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere eXtreme Scale
Install

Software version:

8.6.0.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, i5/OS, z/OS

Reference #:

1640479

Modified date:

2013-06-14

Translate my page

Machine Translation

Content navigation